.about-page {background: url(../image/about_bg.jpg) no-repeat;background-size: cover;}
/* end inner page slider */
/*start counter*/
.abt-counter {
    background: #FFFFFF;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height:60vh;
    padding-bottom:40px;
}
.abt-counter .comon-hding {padding-bottom:30px;}
.abt-counter .comon-hding .title3 {margin:50px 0 0;}
.abt-counter .icon-one {
	background-image:url(../image/icon/13-1.png);
    position:absolute;
    left:30px;
    bottom:0px;
    width:313px;
    height:212px;
    background-repeat:no-repeat;
}
.abt-counter .icon-two {
	background-image:url(../image/icon/14.png);
    position:absolute;
    right:0px;
    bottom:0px;
    width:301px;
    height:495px;
    background-repeat:no-repeat;
}
.main {display:flex;justify-content:space-between;}
.counterup {
    transition:0.5s;
    padding:0 15px;
    border-radius:8px;
    min-height:130px;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}
.counterup h2 {
    font-size:42px;
    color:#fff;
    font-family:'PlayfairDisplayMedium';
    text-align:center;
    margin:0 0 20px;
    line-height:30px;
}
.counterup h3 {
    font-size:22px;
    text-transform:capitalize;
    color:#fff;
    font-family:'PlayfairDisplayMedium';
    text-align:center;
    margin:0;
    letter-spacing:0.01em;
}
.abt-counter .comon-hding .title2 span {
    color:#d5aa6d;
    font-style:italic;
    font-family:'PlayfairDisplayMedium';
    background:linear-gradient(to right, #d5aa6d 0%, #9e7247 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.counterup.odd {
	
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #D5AA6D), color-stop(100, #9d7146));
    background-image: -webkit-linear-gradient(left, #D5AA6D 0%, #9d7146 100%);
    background-image: linear-gradient(to right, #D5AA6D 0%, #9d7146 100%);
}
.counterup.even {
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #191514), color-stop(100, #000));
    background-image: -webkit-linear-gradient(left, #191514 0%, #000000 100%);
    background-image: linear-gradient(to right, #191514 0%, #000000 100%);
}
/*End Counter */
/*start team */
.team-section {
    position: relative;
    padding-top: 90px;
    margin-bottom: 50px;
}
.team-section:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    bottom: 67px;
    background-color: #191514;
}
.team-section .section-title {margin-bottom:60px;}
.section-title {
    position: relative;
    z-index: 1;
    margin-bottom: 35px;
}
.section-title .title {
    position: relative;
    font-size: 25px;
    color: #9e7247;
    font-weight: 400;
    letter-spacing: 3px;
    margin-bottom: 12px;
    text-transform: capitalize;
    font-family: 'SatisfyRegular';
}
.section-title.light h3 {color:#ffffff;}
.section-title h3 {
    position: relative;
    color: #191514;
    font-weight: 700;
    line-height: 1.4em;
    padding-bottom: 22px;
    font-family: 'PoppinsBold';
    text-transform: capitalize;
    font-size: 32px;
}
.section-title h3 span {
    position: relative;
    color: #d5aa6d;
    font-style: italic;
	font-size: 37px;
    font-family: 'Playfair Display', serif;
    background: linear-gradient(to right, #d5aa6d 0%, #9e7247 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.section-title h3:after {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 40px;
    height: 3px;
    background-color: #d4a86c;
}
.team-section .section-title .text {
    max-width: 560px;
    padding-top: 30px;
}
.section-title.light .text {
    color: #999999;
    font-size: 16px;
    font-family: 'MulishMedium';
}
.section-title .text {
    position: relative;
    font-size: 14px;
    line-height: 1.9em;
    color: #555555;
    margin-top: 10px;
}
.team-section .team-block {padding:0px;float:left;}
.team-block {position:relative;margin-bottom:30px;}
.team-block .inner-box, .team-block .inner-box .image {position:relative;}
.team-block .inner-box .lower-content {
    position:relative;
    margin-left:18px;
    margin-right:18px;
    margin-top:-70px;
    padding:30px 35px 30px;
    text-align:left;
    overflow:hidden;
    background-color:#f9f9fa;
    box-shadow:0px 0px 15px rgb(0 0 0 / 10%);
	z-index:1;
}
.team-block .inner-box .image img {
    position: relative;
    width: 100%;
    display: block;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.team-block .inner-box .lower-content h3 {
    position: relative;
    color: #191514;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3em;
    font-family: 'PoppinsSemiBoldItalic';
    text-transform: capitalize;
    letter-spacing: 0.03em;
}
.team-block .inner-box .lower-content h3 a {
    position: relative;
    color: #191514;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.team-block .inner-box .lower-content .designation {
    position: relative;
    color: #7a7a7a;
    font-size: 16px;
    margin-top: 5px;
    line-height: 1.3em;
    font-family: 'MulishMedium';
    letter-spacing: 0.03em;
    text-transform: capitalize;
}
.team-block .inner-box .lower-content .overlay-box {
    position: absolute;
    left: 0px;
    top: -100%;
    right: 0px;
    bottom: 0px;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}
.team-block .inner-box .lower-content .overlay-box:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    background-image: -ms-linear-gradient(left, #D5AA6D 0%, #9d7146 100%);
    background-image: -moz-linear-gradient(left, #D5AA6D 0%, #9d7146 100%);
    background-image: -o-linear-gradient(left, #D5AA6D 0%, #9d7146 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #D5AA6D), color-stop(100, #9d7146));
    background-image: -webkit-linear-gradient(left, #D5AA6D 0%, #9d7146 100%);
    background-image: linear-gradient(to right, #D5AA6D 0%, #9d7146 100%);
}
.team-block .inner-box .lower-content .overlay-box .overlay-content {
    position: relative;
    padding: 30px 35px 30px;
}
.team-block .inner-box:hover .lower-content .overlay-box {
    top: 0%;
    opacity: 1;
}
.team-block .inner-box .lower-content .overlay-box .title {
    position: relative;
    color: #ffffff;
    font-size: 16px;
    padding-right: 40px;
    display: inline-block;
}
.team-block .inner-box .lower-content .overlay-box .title:before {
    position: absolute;
    content: '';
    right: 0px;
    bottom: 2px;
    width: 28px;
    height: 1px;
    background-color: #ffffff;
}
.team-block .inner-box .lower-content .overlay-box .social-icons {
    position: relative;
    margin-top: 6px;
	list-style: none;
    padding: 0px;
    margin: 10px 0 0 0;
}
.team-block .inner-box .lower-content .overlay-box .social-icons li {
    position: relative;
    margin-right: 8px;
    display: inline-block;
}
.team-block .inner-box .lower-content .overlay-box .social-icons li a {position:relative;color:#ffffff;}
.team-block .inner-box {position:relative;}
/*end team */

/* start gallery*/
.gallerysec {background:#fff;position:relative;}
.gallerysec .icon-one {
    background: url(../image/icon/14.png);
    position: absolute;
    right: 0px;
    top:-110px;
    width: 301px;
    height: 495px;
    background-repeat: no-repeat;
}
.gallerysec .icon-two {
    background: url(../image/icon/16.png);
    position: absolute;
    left: 0px;
    top:30px;
    width:158px;
    height:188px;
    background-repeat: no-repeat;
	opacity:0.2;
}
.gallerysec .gallery-container {padding-bottom:80px;}
.gallerysec .comon-hding .title2 span {
    background: linear-gradient(to right, #d5aa6d 0%, #eb7708 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Playfair Display', serif;
    font-style: italic;
}
.tz-gallery {padding:40px 0 0;}
.tz-gallery .row > div {padding: 2px;}
.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}
.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    content:url(../image/icon/search.png);
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}
.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color:rgba(165, 122, 76, 0.8);
    content: '';
    transition: 0.4s;
}
.tz-gallery .lightbox:hover:after, .tz-gallery .lightbox:hover:before {opacity: 1;}
.baguetteBox-button {background-color: transparent !important;}
/*end gallery*/